Subject: Re: bug#19988: 25.0.50; Drag events ending in different frame

From: martin rudalics <[email-masked]>
Date: Thu, 05 Mar 2015 09:05:10 +0100

> When I select a region by dragging Mouse-1 starting at the "selected."
 > above, as soon as the mouse cursor leaves the emacs frame, the region
 > won't grow or shrink anymore until I enter the frame and window again.
 > And when I release the drag outside of the frame and window where I
 > started, the final region is the last one before leaving the
 > frame/window.

With emacs -Q?  That's very strange.  I've never seen such behavior
anywhere, neither with Emacs nor with any other application I use.

 > That's pretty much what I'd expect except that releasing
 > the drag outside of the start frame/window inactivates the region.

But how can you possibly mouse-extend the region if your mouse cursor
has to stay within the window?

martin